eclipse-3.4.tar.bz2 源错误。

系统错误报告和讨论
回复
xuhengxiao
帖子: 67
注册时间: 2008-01-19 23:56
送出感谢: 0
接收感谢: 0

eclipse-3.4.tar.bz2 源错误。

#1

帖子 xuhengxiao » 2008-10-23 11:57

我想重新安装eclipse,报告说已是最新版本,但缺少eclipse-3.4.tar.bz2,为什么。
xuhengxiao
帖子: 67
注册时间: 2008-01-19 23:56
送出感谢: 0
接收感谢: 0

Re: eclipse-3.4.tar.bz2 源错误。

#2

帖子 xuhengxiao » 2008-10-27 0:57

以解决,我只是下载了这个,他搜索了,删除了就没事了。
回复

回到 “Ubuntu错误报告”